Comment 25 for bug 1578600

> That's why I think it's not a problem of the Ubuntu package. And I think when Ubuntu takes a new
> major version, like 7.1 and 7.2 was, you should take the complete upstream instead of doing all the
> new changes of that version on the old code, isn't it?

Right, we (well, Debian originally) take the upstream as it is, then patch it appropriately, with bugfixes and some documentation/branding/building fixes.